2016-09-04 16:41 GMT+02:00 Sam Imberman <simber...@gmail.com>:

>
>
> This is using nodejs 4.4.7 from sid:
>
> (gdb) run
> Starting program: /usr/bin/nodejs
> [Thread debugging using libthread_db enabled]
> Using host libthread_db library "/lib/powerpc-linux-gnu/
> libthread_db.so.1".
> [New Thread 0xb7fba450 (LWP 6224)]
> [New Thread 0xb77ba450 (LWP 6225)]
> [New Thread 0xb6fba450 (LWP 6226)]
> [New Thread 0xb67ba450 (LWP 6227)]
>
> Thread 1 "nodejs" received signal SIGILL, Illegal instruction.
> 0x41418f28 in ?? ()
> (gdb) x/i $pc
> => 0x41418f28:  fcfid   f1,f1
> (gdb) x/x $pc
> 0x41418f28:     0xfc200e9c
>
>
Thanks,

If powerpc G4 cpu is officially supported by debian powerpc architecture and
if you can reproduce this with nodejs 4.x (from debian/sid), then nodejs
package
should also be removed from powerpc arch.

Can you confirm that please ?
Jérémy
-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to